@font-face {
	font-family: 'BRLNSR';
	src: url('/fonts/BerlinSansFB/BRLNSR.eot');
	src: local('BRLNSR'), url('/fonts/BerlinSansFB/BRLNSR.woff') format('woff'), url('./BRLNSR.ttf') format('truetype');
}

.header-wrapper {
	background: #053698;
}

.header-inner {

}

.slideshow-wrapper {
	position: relative;
	display: none;
}

.page-home .slideshow-wrapper {
	display: block;
}

.school-details {
	display: inline-block;
	padding: 15px 0px;
	width: 82%;
	max-width: 82%;
	vertical-align: middle;
}

.school-name {
    padding-left: 30px;
}

.theme-site-name {
	color: #fff;
	font-size: 36px;
	font-family: 'PT Sans', sans-serif;
	text-transform: uppercase;
}

.theme-site-name .smallcaps {
	text-transform: none;
	font-size: 14px;
	display: block;
	padding-left: 15px;
}

.slideshow-text {
	background: url(/img/bespoke/barrow1618/white-mask.png) top center repeat;
	position: absolute;
	bottom: 0;
	left: 0;
	right:0;	
	padding: 13px 0px 10px;
}

.theme-strap-line {
	text-transform: uppercase;
	font-family: 'Julius Sans One', sans-serif;
	color: #053698;
	font-size: 27px;
	font-weight: normal;
	width: 1000px;
	text-align: center;
    line-height: 37px;
	max-width: 1000px;
	margin: 0 auto;
}

.surveys-link {
	background: #1082d2;
	color: #fff;
	text-align: center;
	width: 167px;
	max-width: 167px;
	display: inline-block;
	vertical-align: middle;
    padding: 5px 0px;
    border-radius: 5px;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Droid Sans', sans-serif;
    display: none;
}

.surveys-link a {
	color: #fff;
	text-decoration: none;
}

.surveys-link a: hover {
	text-decoration: none;
}

.nav-wrapper {
	background: #4ba5e1;
}

.nav-inner {
	width: 1000px;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	background: #aad3f0;
}

.nav {
	display: inline-block;
	vertical-align: middle;
	width: 74%;
	max-width: 74%;
}

.nav a {

}

.nav > ul > li {
	margin: 0;
	height: 55px;
	width: 25%;
	max-width: 25%;
	min-width: 185px;
}

.nav > ul > li.item1 {
	background: #d7e8f4 url(/img/bespoke/barrow1618/blue-triangle.png) 5px 38px no-repeat;
}

.nav > ul > li.item2 {
	background: #aad3f0 url(/img/bespoke/barrow1618/blue-triangle.png) 5px 38px no-repeat;
}

.nav > ul > li.item3 {
	background: #7dbdea url(/img/bespoke/barrow1618/blue-triangle.png) 5px 38px no-repeat;
}

.nav > ul > li.item4, .nav > ul > li.extra {
	background: #1082d2 url(/img/bespoke/barrow1618/blue-triangle.png) 5px 38px no-repeat;
}

.nav > ul > li.item1:hover {
	background: #d3a24b url(/img/bespoke/barrow1618/white-triangle.png) 5px 38px no-repeat;
}

.nav > ul > li.item2:hover {
	background: #d3a24b url(/img/bespoke/barrow1618/white-triangle.png) 5px 38px no-repeat;
}

.nav > ul > li.item3:hover {
	background: #d3a24b url(/img/bespoke/barrow1618/white-triangle.png) 5px 38px no-repeat;
}

.nav > ul > li.item4:hover, .nav > ul > li.extra:hover {
	background: #d3a24b url(/img/bespoke/barrow1618/white-triangle.png) 5px 38px no-repeat;
}

.nav ul ul {
	background: url(/img/bespoke/barrow1618/orange-mask.png) top center repeat;
}

.nav > ul > li.item1 > a {
	color: #003f69;
}

.nav > ul > li.item2 > a {
	color: #003f69;
}

.nav > ul > li.item3 > a {
	color: #003f69;
}

.nav > ul > li.item4 > a, .nav > ul > li.extra > a {
	color: #003f69;
}

.nav > ul > li > a {
	color: #fff;
	height: 55px;
	width: 100%;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'BRLNSR';
	font-weight: normal;
    line-height: 38px;
}

.nav ul ul {
	text-align: left;
	width: 185px;
}

.nav ul ul a {
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	font-family: 'BRLNSR';
	text-transform: uppercase;
	line-height: 20px;
	padding: 4px 10px;
}

.nav ul ul a:hover {
	background: #4ba5e1;
}

.nav > ul > li.item1 ul a:hover, .nav > ul > li.item3 ul a:hover, .nav > ul > li.item4 ul a:hover, .nav > ul > li.extra ul a:hover,
.nav > ul > li a:hover {
	color: #fff;
}

.box-container {
	display: inline-block;
	vertical-align: middle;
	width: 25%;
	max-width: 25%;
	background: #aad3f0;
    padding: 7px 5px;
}

.search .site-search, .page-Generated-search input {
    width: 206px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	font-size: 18px;
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	height: 40px !important;
    -webkit-box-shadow: inset 7px 8px 7px -7px rgba(0,0,0,0.39);
    -moz-box-shadow: inset 7px 8px 7px -7px rgba(0,0,0,0.39);
   box-shadow: inset 7px 8px 7px -7px rgba(0,0,0,0.39);
}

.search .btn, .page-Generated-search .content .btn {
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	height: 40px !important;
	color: #bebebe;
	font-size: 22px;
	-webkit-box-shadow: inset 0px 8px 7px -7px rgba(0,0,0,0.39);
    -moz-box-shadow: inset 0px 8px 7px -7px rgba(0,0,0,0.39);
    box-shadow: inset 0px 8px 7px -7px rgba(0,0,0,0.39);
}

.page-Generated-search .content input {
    height: 30px !important;
}

.page-Generated-search .content .btn {
    width: 73px;
    font-size: 18px;
    height: 30px !important;
}

.page-Generated-search .content form {
    margin-bottom: 35px;
}

.content-wrapper {

}

.content-inner {
	min-height: 550px;
	max-width: none;
}

.content {
	min-height: 400px;
}

.content .element h1,
.content .element h2,
.content .element h3,
.content .element h4,
.content .element h5,
.content .element h6 {
	color: #053698;
}

.content .element h2, .content .element h3 {
	text-transform: uppercase;
	font-size: 27px;
	font-family: 'BRLNSR';
}

.page-home .element h2, .page-home .content .element h3 {
	background: #053698;
    padding: 10px 15px;
	color: #fff;
}

.content .element-twitter {
	background: #d7e8f4;
}

.content .element-twitter .sj_element_twitter h2 {
	background: #053698;
    padding: 10px 15px;
	color: #fff;
}

.text-with-scroll {
	height: 470px;
	overflow-y: scroll;
}

.sj_element_twitter {
    padding-bottom: 15px;
}

.sj_element_twitter iframe {
    padding: 15px;
    height: 50px !important;
}

.sj_app_tweet {
    padding: 13px 15px;
    border: 0;
    position: relative;
    font-size: 22px;
    color: #616a75;
    font-family: 'Arial';
    text-align: center;
}

.sj_app_tweet:after {
	content: '';
    border-top: 3px dotted #0e4890;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 76%;
    margin: 0 auto;
}

.sj_app_tweet .pull-right {
	font-size: 24px;
	color: #8f9ca9;
	font-family: 'BRLNSR';
	font-weight: normal;
    position: absolute;
    top: 13px;
    right: 15px;
    float: none;
}

.twitter-name {
	text-align: left;
	padding-bottom: 5px;
	font-size: 24px;
	color: #47515e;
	font-weight: normal;
	font-family: 'BRLNSR';
}

.sj_element_twitter .sj_app_twitter_header {
	display: none;
}

.sj_element_events dl.sj_events dt small .month {
    background: #053698;
}

.element-text dd, .element-text dt, .element-text label, .element-text li, .element-text p, .sj_element_marquee dd, .sj_element_marquee dt, .sj_element_marquee label, .sj_element_marquee li, .sj_element_marquee p {
    font-size: 18px;
    font-weight: normal;
    color: #053698;
    font-family: 'PT Sans', sans-serif;
}

.footer-wrapper {
	background: #053698;
}

.footer-inner {
	width: 100%;
	max-width: 100%;
}

.copyright {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	width: 1200px;
	max-width: 1200px;
	background: none;
	padding: 30px 0px;
	margin: 0 auto;
	font-family: 'PT Sans', sans-serif;
}

.ie8 .copyright {
	width: 100%;
	max-width: 100%;
}

.ie8 .search .site-search, .ie8 .page-Generated-search input {
	height: 32px !important;
}

.ie8 .search .btn, .ie8 .page-Generated-search .content .btn {
	height: 32px !important;
	font-size: 20px;
}

.loader {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	background: #fff url(/img/bespoke/barrow1618/loader.gif) center center no-repeat;
}

.ofsted {
    display: inline-block;
    position: absolute;
    left: -110px;
    top: 32px;
}

.awards img {
    height: 90px
}